IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BULASICI' AND SYSOBJECTS.name = 'HMUAYENE')
ALTER TABLE dbo.HMUAYENE ADD
	BULASICI smallint NULL,
	BULTETKIKTARIHI datetime NULL
GO
ALTER TABLE dbo.HMUAYENE ADD CONSTRAINT
	DF_HMUAYENE_BULASICI DEFAULT 0 FOR BULASICI
GO
